@charset "utf-8";
#contents .explain {
  text-align: center;
}
#contents .explain img {
  max-width: 100%;
}
#contents .inner {
  max-width: 900px;
  margin: auto;
}
#contents h2 {
  font-size: 35px;
  font-weight: 500;
  margin: 0 0 30px;
  text-align: center;
}
#contents.mBtm10 {
  margin-bottom: 10px;
}
#contents .mBtm20 {
  margin-bottom: 20px;
}
#contents .mBtm30 {
  margin-bottom: 30px;
}
#contents .message {
  text-align: center;
  line-height: 1.6;
  margin: 0 0 30px;
}
#contents dl {
  border-top: 1px solid #CCC;
  line-height: 1.6;
}
#contents dl:last-of-type {
  border-bottom: 1px solid #CCC;
}
#contents dt {
  font-size: 16px;
}
#contents dt span {
  font-weight: 700;
}
#contents dt span.small {
  font-size: 0.9em;
  font-weight: 400;
}
#contents dt span.mandatory {
  display: inline-block;
  color: #ffffff;
  font-size: 12px;
  padding: 5px 6px;
  margin: 1px 0 0;
  background-color: #EA2880;
  border-radius: 3px;
  line-height: normal;
  line-height: 1;
}
#contents dt span.optional {
  display: inline-block;
  color: #ffffff;
  font-size: 12px;
  padding: 5px 6px;
  background-color: #CCC;
  border-radius: 3px;
  line-height: normal;
  line-height: 1;
}
#contents dd p.asterisk {
  text-indent: -1.1em;
  padding-left: 1.1em;
  font-size: 0.9em;
  margin: 5px 0 0;
}
@media screen and (min-width: 768px) {
  #contents dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 30px 0;
  }
  #contents dt {
    width: 250px;
    font-weight: 700;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #contents dd {
    width: calc(100% - 300px);
  }
  #contents dd a[href^="tel:"] {
    pointer-events: none;
    text-decoration: none;
  }
}
@media screen and (max-width: 767px) {
  #contents h2 {
    font-size: 25px;
    margin: 0 0 25px;
  }
  #contents .message {
    margin: 0 0 20px;
  }
  #contents dl {
    padding: 15px 0 25px;
  }
  #contents dt {
    font-weight: 700;
    padding: 0 0 15px;
  }
  #contents dt span.small {
    font-size: 12px;
  }
  #contents dt br.pc + span.small {
    margin-left: 10px;
  }
  #contents dt span.mandatory, #contents dt span.optional {
    margin-left: 10px;
  }
  #contents dd {
    margin: 0;
  }
  #contents dd a[href^="tel:"] {
    text-decoration: underline;
  }
}
.formError.inline .formErrorContent {
  margin: 0 0 10px;
  padding: 0;
  line-height: 1.4;
  font-size: 0.8em;
}
.formError .formErrorContent {
  width: 100%;
}
/* input
--------------------------------------------------*/
#scrollBtn {
  position: fixed;
  z-index: 2000;
  opacity: 1;
  transition: 0.5s;
  pointer-events: auto;
}
#scrollBtn.passive {
  opacity: 0;
  pointer-events: none;
}
#scrollBtn a {
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 500;
  text-align: center;
  display: inline-block;
  background: #FA6400;
  padding: 20px 45px 20px 30px;
  text-decoration: none;
  box-shadow: 0px 3px 6px 0 rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  position: relative;
}
#scrollBtn a::after {
  position: absolute;
  top: 50%;
  margin-top: -2px;
  right: 20px;
  width: 8px;
  height: 8px;
  transform: translateY(-50%) rotate(45deg);
  border-right: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  content: "";
}
@media screen and (min-width: 768px) {
  #scrollBtn {
    right: 20px;
    bottom: 40px;
  }
  #scrollBtn a {
    transition: 0.3s;
  }
  #scrollBtn a:hover {
    background-color: #FA3200;
    transition: 0.3s;
  }
}
@media screen and (max-width: 767px) {
  #scrollBtn {
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 15px 0;
  }
  #scrollBtn a {
    font-size: 16px;
    padding: 15px 45px 15px 30px;
  }
}
/* input
--------------------------------------------------*/
#contents input::placeholder {
  color: #a0a0a0;
}
#contents input[type="text"], #contents input[type="email"], #contents input[type="tel"], #contents textarea {
  border-radius: 6px;
  width: 100%;
  padding: 12px;
  font-size: 16px;
  box-sizing: border-box;
  border: 1px solid #dcdcdc;
  outline: 0 !important;
  line-height: 1.6;
  color: #000;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#contents select {
  border-radius: 6px;
  padding: 12px 40px 12px 16px;
  font-size: 16px;
  box-sizing: border-box;
  border: 1px solid #dcdcdc;
  outline: 0 !important;
  line-height: 1.6;
  color: #000;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(../images/select_arrow.svg) no-repeat right 10px center;
}
#contents select::-ms-expand {
  display: none;
}
#contents input[type="text"]:focus, #contents input[type="email"]:focus, #contents input[type="tel"]:focus, #contents textarea:focus, #contents select:focus {
  border: 1px solid #dcdcdc;
  outline: 0 !important;
}
#contents input[type="text"].w250 {
  width: 250px;
}
#contents textarea {
  height: 180px;
}
/* radio button / check box
--------------------------------------------------*/
#contents ul.single.mhidden, #contents ul.multiple.mhidden {
  margin: 0 0 -25px;
}
#contents ul.single li, #contents ul.multiple li {
  position: relative;
  list-style-type: none;
  padding-left: 35px;
  margin: 0 0 20px;
}
#contents ul.single li:last-child, #contents ul.multiple li:last-child {
  margin: 0;
}
#contents ul.single li input[type="radio"], #contents ul.multiple li input[type=checkbox] {
  display: none;
}
#contents ul.single li input[type="radio"] + label, #contents ul.multiple li input[type=checkbox] + label {
  cursor: pointer;
}
#contents ul.single li input[type="radio"] + label:before, #contents ul.multiple li input[type=checkbox] + label::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  background-color: rgba(250, 100, 0, 0.1);
}
#contents ul.single li input[type="radio"]:checked + label:before, #contents ul.multiple li input[type=checkbox]:checked + label::before {
  border: 1px solid #FA6400;
  background-color: #FA6400;
}
#contents ul.single li input[type="radio"]:checked + label:after, #contents ul.multiple li input[type=checkbox]:checked + label::after {
  content: "";
  position: absolute;
  display: block;
  top: 12px;
  left: 5px;
  width: 11px;
  height: 6px;
  margin-top: -7px;
  border-left: 3px solid #FFF;
  border-bottom: 3px solid #FFF;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
/* date
--------------------------------------------------*/
#contents dd input.date {
  background-image: url(../images/calendar_icon.svg);
  background-repeat: no-repeat;
  background-position: 15px center;
  background-size: 30px;
  padding: 12px 12px 12px 60px;
  border: 1px solid #dcdcdc;
  box-shadow: 0px 3px 6px 0 rgba(0, 0, 0, 0.1);
  background-color: #FFF;
  cursor: pointer;
  width: 220px;
  font-size: 18px
}
#contents dd input.date::placeholder {
  color: #000;
}
/* datepicker
--------------------------------------------------*/
.ui-datepicker {
  font-size: 20px;
  z-index: 1000 !important;
}
.ui-datepicker .ui-datepicker-header {
  background-color: rgba(250, 100, 0, 0.1);
}
.ui-datepicker td span, .ui-datepicker td a {
  padding: 0.65em 0;
  text-align: center;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
  border: 1px solid #dcdcdc;
  background: #fafafa;
  color: #666;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight, .ui-state-default.ui-state-hover {
  border: 1px solid #dcdcdc;
  background: #fafafa;
  color: #666;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  border: 1px solid #dcdcdc;
  background: #FA6400;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .ui-datepicker {
    width: calc(100% - 12%);
    box-sizing: border-box;
  }
}
/* 注意書き
--------------------------------------------------*/
.notice {
  margin: 25px 0 0;
}
.notice li {
  list-style-type: none;
  margin: 0 0 15px;
}
.notice li p {
  position: relative;
  padding-left: 35px;
  margin: 0 0 -20px;
  line-height: 1.6;
}
.notice li p a {
  color: #555555;
}
.notice li p input[type=checkbox] {
  display: none;
}
.notice li p input[type=checkbox] + label {
  cursor: pointer;
}
.notice li p input[type=checkbox] + label::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #dcdcdc;
  border-radius: 6px;
  background-color: rgba(250, 100, 0, 0.1);
}
.notice li p input[type=checkbox]:checked + label::before {
  border: 1px solid #FA6400;
  background-color: #FA6400;
}
.notice li p input[type=checkbox]:checked + label::after {
  content: "";
  position: absolute;
  display: block;
  top: 12px;
  left: 5px;
  width: 11px;
  height: 6px;
  margin-top: -7px;
  border-left: 3px solid #FFF;
  border-bottom: 3px solid #FFF;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.notice .formError.inline {
  margin-top: 5px !important;
  margin-left: 35px;
}
/* Button
--------------------------------------------------*/
#contents .button {
  text-align: center;
}
#contents .button p {
  color: #b40000;
  font-weight: 700;
  font-size: 1.2em;
  margin: 0 0 10px;
}
#contents .button button {
  display: inline-block;
  background-color: #969696;
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  width: 300px;
  max-width: 100%;
  padding: 15px 0 15px 15px;
  border-radius: 6px;
  border: none;
  position: relative;
  box-shadow: 0px 3px 6px 0 rgba(0, 0, 0, 0.2);
}
#contents .button button#myreset::after {
  position: absolute;
  top: 50%;
  left: 25px;
  width: 10px;
  height: 10px;
  transform: translateY(-50%) rotate(45deg);
  border-left: 2px solid currentColor;
  border-bottom: 2px solid currentColor;
  content: "";
}
#contents .button button[type="submit"]::after {
  position: absolute;
  top: 50%;
  right: 40px;
  width: 10px;
  height: 10px;
  transform: translateY(-50%) rotate(45deg);
  border-right: 2px solid currentColor;
  border-top: 2px solid currentColor;
  content: "";
}
@media screen and (min-width: 768px) {
  #contents .button {
    text-align: center;
    margin: 50px 0 0;
  }
  #contents .button button {
    cursor: pointer;
    transition: 0.3s;
  }
  #contents #confirm .button button {
    width: 250px;
  }
  #contents #confirm .button button:first-of-type {
    margin-right: 50px;
  }
  #contents .button button:hover {
    background-color: #787878;
    transition: 0.3s;
  }
  #contents .button button[type="submit"]:hover {
    background-color: #FA3200;
  }
}
@media screen and (max-width: 767px) {
  #contents .button {
    text-align: center;
    margin: 40px 0 0;
  }
  #contents #confirm .button {
    margin: 10px 0 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #contents .button button {
    padding: 15px 0;
    font-size: 14px;
    width: 155px;
  }
  #contents #confirm .button button {
    margin: 30px 0 0;
  }
}
#contents .button button#myreset {
  padding: 15px 0 15px 20px;
}
#contents .button button#myreset::after {
  left: 20px;
}
#contents .button button[type="submit"] {
  background-color: #FA6400;
  padding: 15px 20px 15px 0;
}
#contents .button button[type="submit"]::after {
  right: 20px;
}
#contents .button button#submit[disabled] {
  background-color: #999999;
  cursor: not-allowed;
}
/* 確認・エラー画面(check,error)
--------------------------------------------------*/
#contents table {
  width: 100%;
  margin: 30px 0 0;
  border-top: 1px solid #CCC;
}
#contents th {
  line-height: 1.8;
}
#contents td {
  line-height: 1.8;
}
#contents strong.error {
  color: #FF0000;
}
#contents span.error {
  color: #FF0000;
}
@media screen and (min-width: 768px) {
  #contents th {
    font-weight: 700;
    padding: 15px 0;
    width: 250px;
    text-align: left;
    border-bottom: 1px solid #CCC;
  }
  #contents td {
    padding: 15px 0;
    border-bottom: 1px solid #CCC;
  }
}
@media screen and (max-width: 767px) {
  #contents table {
    margin: 20px 0 0;
  }
  #contents th {
    font-weight: 700;
    display: block;
    padding: 10px 0 5px;
    text-align: left;
  }
  #contents td {
    display: block;
    padding: 0 0 10px;
    border-bottom: 1px solid #CCC;
  }
}
/* 送信完了(completion.html)
--------------------------------------------------*/
#contents.completion {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#contents.completion .success {
  line-height: 1.8;
  font-size: 24px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  #contents.completion {
    height: calc(100vh - 300px);
  }
}
@media screen and (max-width: 767px) {
  #contents.completion {
    height: calc(100vh - 250px);
  }
  #contents.completion .success {
    font-size: 16px;
  }
}